## kgrab 0.1.1

=== CMakeLists.txt ===
project(kgrab)

find_package (KDE4 REQUIRED)
# X11 is already conditionally pulled in via KDE4 -> Qt, but 
# since kgrab uses these *un*conditionally... do so here
find_package (X11 REQUIRED)

include(KDE4Defaults)
include_directories ( ${KDE4_INCLUDES} 
  ${X11_Xext_INCLUDE_PATH} ${X11_Xshape_INCLUDE_PATH} ${X11_X11_INCLUDE_PATH} )

macro_bool_to_01(X11_Xshape_FOUND HAVE_X11_EXTENSIONS_SHAPE_H)
configure_file(config-kgrab.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kgrab.h)

########### next target ###############

set(kgrab_SRCS
   main.cpp
   kgrab.cpp
   regiongrabber.cpp
   windowgrabber.cpp
   openwith.cpp
   kgrab_settings.cpp)

qt4_add_dbus_adaptor(kgrab_SRCS org.kde.kgrab.xml kgrab.h KGrab)

kde4_add_ui_files(kgrab_SRCS kgrabwidget.ui kgrab_settings.ui)

kde4_add_executable(kgrab ${kgrab_SRCS})

target_link_libraries(kgrab ${KDE4_KIO_LIBS} 
  ${X11_Xext_LIB} ${X11_Xshape_LIB} ${X11_X11_LIB} )

install(TARGETS kgrab ${INSTALL_TARGETS_DEFAULT_ARGS})

########### install files ###############

install(FILES kgrab.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(FILES org.kde.kgrab.xml DESTINATION ${DBUS_INTERFACES_INSTALL_DIR})
install(FILES kgrabui.rc  DESTINATION  ${DATA_INSTALL_DIR}/kgrab)

kde4_install_icons(${ICON_INSTALL_DIR} )
find_package(Msgfmt REQUIRED)
find_package(Gettext REQUIRED)
add_subdirectory( po )
add_subdirectory( doc-translations )
