## kgrab 0.1.1-kde4.4.0

=== debian/changelog ===
kgrab (0.1.1-kde4.4.0-0ubuntu5) precise; urgency=low

  * Update watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Thu, 03 Nov 2011 23:27:23 +0400

kgrab (0.1.1-kde4.4.0-0ubuntu4) maverick; urgency=low

  * Remove the old kgrab.install from the transitional package to prevent
    FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 19:58:39 -0400

kgrab (0.1.1-kde4.4.0-0ubuntu3) maverick; urgency=low

  * Remove the binary transitional package for kgrab-kde4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:53:43 -0400

kgrab (0.1.1-kde4.4.0-0ubuntu2) maverick; urgency=low

  * Add build-depend on cmake since kdelibs5-dev no longer depends on it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:52:48 -0400

kgrab (0.1.1-kde4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Swithc to dh --with kde in rules
    - Bump build-depends and Standards-version
    - Drop cdbs
    - Source format 3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 12 Feb 2010 22:17:54 +0100

kgrab (0.1.1-kde4.3.1-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Update maintainer to Ubuntu Developers
  * Remove unnecessary quilt, cmake, and libqt4-phonon-dev build-deps
  * Bump Standards-Version to 3.8.3
  * Transition package from kde4.mk to kde.mk from pkg-kde-tools, add
    build-depends on pkg-kde-tools
  * Make the -kde4 transitional package depend on ${misc:Depends} to satisfy
    lintian

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 04 Nov 2009 10:55:01 -0500

kgrab (0.1.1-kde4.3.0-0ubuntu1~ppa1) karmic; urgency=low

  * New upstream release
  * Bump version of kdelibs5-dev build-dep to 4.3.0
  * Bump version of debhelper build-dep and compat to 7

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 31 Jul 2009 23:29:28 +0200

kgrab (0.1.1-kde4.2.0-0ubuntu2) karmic; urgency=low

  [ Michał Zając ]
  * Changed libphonon-dev to libqt4-phonon-dev (>= 4.5.1) in debian/control 

  [ Roderick B. Greening ]
  * Bump kdelibs to 4.2.85 for libqt4-phonon-dev

 -- Roderick B. Greening <roderick.greening@gmail.com>  Sun, 24 May 2009 21:15:10 -0230

kgrab (0.1.1-kde4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump build depends in debian/control

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 27 Jan 2009 22:23:04 -0500

kgrab (0.1.1-kde4.1.3-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 22 Dec 2008 13:02:40 -0600

kgrab (0.1.1-kde4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 27 Sep 2008 17:02:43 +0200

kgrab (0.1.1-kde4.1.1-0ubuntu2) intrepid; urgency=low

  * Updated rules, rebuild with new kdelibsO

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 03 Sep 2008 10:28:17 -0400

kgrab (0.1.1-kde4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Removed debian/cdbs dir, using cdbs kde4.mk

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 30 Aug 2008 21:23:01 -0400

kgrab (0.1.1-kde4.1.0-0ubuntu2) intrepid; urgency=low

  * Added kgrab.install and kgrab.1 in debian

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 31 Jul 2008 22:35:23 -0400

kgrab (0.1.1-kde4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release, 4.1 final
  * Removed kgrab-kde4.lintian file

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 26 Jul 2008 21:24:14 -0400

kgrab (0.1.1-kde4.0.98-0ubuntu2) intrepid; urgency=low

  * Add transitional package kgrab-kde4 -> kgrab

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 21:54:32 -0400

kgrab (0.1.1-kde4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #248545)
  * Debian/control: added Replaces: kgrab-kde4
  * Bumped standards version to 3.8.0 (no change)

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 18:34:09 -0400

kgrab (0.1.1-kde4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream version

 -- Richard Birnie <Arbyuk@googlemail.com>  Fri, 27 Jun 2008 07:08:07 +0000

kgrab (0.1.1-kde4.0.80-0ubuntu1) intrepid; urgency=low

  * New upstream version.
  * Dropped kde4 from package name

 -- Richard Birnie <Arbyuk@googlemail.com>  Sun, 15 Jun 2008 18:32:40 +0100

kgrab-kde4 (0.1.1-kde4.0.4-0ubuntu1~hardy1) hardy; urgency=low

  * New upstream release (LP: #226697)
  * Updated control file - bumped kde deps to 4:4.0.4

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sun, 04 May 2008 19:40:31 -0500

kgrab-kde4 (0.1.1-0ubuntu3) hardy; urgency=low

  * New minor upstream release
  * Bumped KDE 4 deps to 4:4.0.3
  * Updated rules file removing old wrapper script - replaced by kde.mk
  * Added watch file
  * Fixed copyright file
  * Added lintian overrides to hush some things needed for KDE 4 install

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 01 Apr 2008 13:00:06 -0500

kgrab-kde4 (0.1.1-0ubuntu2) hardy; urgency=low

  * New minor upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 03 Mar 2008 17:28:40 -0600

kgrab-kde4 (0.1.1-0ubuntu1) hardy; urgency=low

  * Initial release 

 -- Steve Stalcup <vorian@kubuntu.org>  Sat, 02 Feb 2008 22:50:26 -0500
