=== debian/control ===
Source: kgrab
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Stalcup <vorian@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), pkg-kde-tools (>= 0.5.3), cmake, kdelibs5-dev (>= 4:4.4.0),
 libxss-dev
Standards-Version: 3.9.2

Package: kgrab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screenshot utility for KDE 4 
 KGrab is a fork from the KSnapshot utility in KDE 4 that provides more
 functions such as printing as well as a standard menu.
